CVE-2006-2190
CVSS6.8
发布时间 :2006-05-04 08:38:00
修订时间 :2008-11-03 01:19:30
NMC    

[原文]Cross-site scripting (XSS) vulnerability in ow-shared.pl in OpenWebMail (OWM) 2.51 and earlier allows remote attackers to inject arbitrary web script or HTML via the sessionid parameter in (1) openwebmail-send.pl, (2) openwebmail-advsearch.pl, (3) openwebmail-folder.pl, (4) openwebmail-prefs.pl, (5) openwebmail-abook.pl, (6) openwebmail-read.pl, (7) openwebmail-cal.pl, and (8) openwebmail-webdisk.pl. NOTE: the openwebmail-main.pl vector is already covered by CVE-2005-2863.


[CNNVD]OpenWebMail ow-shared.pl 多个跨站脚本攻击(XSS) 漏洞(CNNVD-200605-056)

        OpenWebMail (OWM) 2.51及之前版本的ow-shared.pl 存在跨站脚本攻击(XSS) 漏洞。远程攻击者可以借助 (1) openwebmail-send.pl, (2) openwebmail-advsearch.pl, (3) openwebmail-folder.pl, (4) openwebmail-prefs.pl, (5) openwebmail-abook.pl, (6) openwebmail-read.pl,(7) openwebmail-cal.pl和(8) openwebmail-webdisk.pl中的sessionid参数,注入任意Web脚本或HTML 。

- CVSS (基础分值)

CVSS分值: 6.8 [中等(MEDIUM)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: PARTIAL [可能会导致性能下降或中断资源访问]
攻击复杂度: MEDIUM [漏洞利用存在一定的访问条件]
攻击向量: NETWORK [攻击者不需要获取内网访问权或本地访问权]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

cpe:/a:open_webmail:open_webmail:1.71
cpe:/a:open_webmail:open_webmail:2.21
cpe:/a:open_webmail:open_webmail:1.7
cpe:/a:open_webmail:open_webmail:2.00
cpe:/a:open_webmail:open_webmail:2.50
cpe:/a:open_webmail:open_webmail:2.30
cpe:/a:open_webmail:open_webmail:2.10
cpe:/a:open_webmail:open_webmail:2.41
cpe:/a:open_webmail:open_webmail:1.90
cpe:/a:open_webmail:open_webmail:2.32
cpe:/a:open_webmail:open_webmail:2.01
cpe:/a:open_webmail:open_webmail:2.20
cpe:/a:open_webmail:open_webmail:2.40
cpe:/a:open_webmail:open_webmail:1.8
cpe:/a:open_webmail:open_webmail:1.81
cpe:/a:open_webmail:open_webmail:2.51
cpe:/a:open_webmail:open_webmail:2.31

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-2190
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2006-2190
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200605-056
(官方数据源) CNNVD

- 其它链接及资源

http://openwebmail.acatysmoof.com/archive/html/owm-announce/owm-announce.200605/msg00000.html
(PATCH)  MLIST  [owm-announce] 20060502 OpenWebMail version 2.52
http://xforce.iss.net/xforce/xfdb/26105
(UNKNOWN)  XF  openwebmail-multiple-scripts-xss(26105)
http://secunia.com/advisories/16734
(VENDOR_ADVISORY)  SECUNIA  16734
http://openwebmail.acatysmoof.com/dev/svn/index.pl/openwebmail/log/trunk/?rev=233&limit=33
(UNKNOWN)  CONFIRM  http://openwebmail.acatysmoof.com/dev/svn/index.pl/openwebmail/log/trunk/?rev=233&limit=33
http://openwebmail.acatysmoof.com/dev/svn/index.pl/openwebmail/diff/trunk/src/cgi-bin/openwebmail/shares/ow-shared.pl?rev1=232;rev2=233
(UNKNOWN)  CONFIRM  http://openwebmail.acatysmoof.com/dev/svn/index.pl/openwebmail/diff/trunk/src/cgi-bin/openwebmail/shares/ow-shared.pl?rev1=232;rev2=233
http://pridels0.blogspot.com/2006/04/open-webmail-251-xss-vuln.html
(UNKNOWN)  MISC  http://pridels0.blogspot.com/2006/04/open-webmail-251-xss-vuln.html

- 漏洞信息

OpenWebMail ow-shared.pl 多个跨站脚本攻击(XSS) 漏洞
中危 跨站脚本
2006-05-04 00:00:00 2007-01-05 00:00:00
远程  
        OpenWebMail (OWM) 2.51及之前版本的ow-shared.pl 存在跨站脚本攻击(XSS) 漏洞。远程攻击者可以借助 (1) openwebmail-send.pl, (2) openwebmail-advsearch.pl, (3) openwebmail-folder.pl, (4) openwebmail-prefs.pl, (5) openwebmail-abook.pl, (6) openwebmail-read.pl,(7) openwebmail-cal.pl和(8) openwebmail-webdisk.pl中的sessionid参数,注入任意Web脚本或HTML 。

- 公告与补丁

        
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站